export default {
    helloworld: function(modelData){
        console.log("hello world.");
        modelData.data.epc = {
            displayValue: ['111'],
            fieldType: 'String',
        }
        return modelData;
    }, 
}